
Orchestrator - Bug #49884

cephadm bootstrp: verify major version of the image matches major version of the cephadm binary

03/18/2021 02:52 PM - Sebastian Wagner

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Source:  Affected Versions:  

Tags: low-hanging-fruit ceph-qa-suite:  

Backport: pacific,octopus Pull request ID: 40322

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

pleas use same version of cephadm that matches

History

#1 - 03/18/2021 02:58 PM - Sebastian Wagner

- Tags set to low-hanging-fruit

#2 - 03/22/2021 10:05 PM - Sage Weil

- Status changed from New to Fix Under Review

- Backport set to pacific,octopus

- Pull request ID set to 40322

#3 - 03/26/2021 12:20 PM - Sage Weil

- Status changed from Fix Under Review to Pending Backport

pacific backport merge in #40355

#4 - 05/27/2021 10:13 AM - Sebastian Wagner

- Status changed from Pending Backport to Resolved
